Botan 2.19.5 Crypto and TLS for C&

Classes | Namespaces | Functions
x509_crl.h File Reference
`#include <botan/x509_obj.h>`
`#include <botan/asn1_obj.h>`
`#include <botan/pkix_enums.h>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | Botan::CRL_Entry
class | Botan::X509_CRL
class | Botan::X509_CRL::X509_CRL_Error

## Namespaces
namespace | Botan

## Functions
bool | Botan::operator!= (const CRL_Entry &a1, const CRL_Entry &a2)
bool | Botan::operator== (const CRL_Entry &a1, const CRL_Entry &a2)